Page MenuHomePhabricator

Wikimania submission for a Revision Scoring Panel (deadline 17 January)
Closed, ResolvedPublic

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2016, 8:48 PM
Halfak added a subscriber: Halfak.Jan 12 2016, 9:52 PM

@ToAruShiroiNeko, What kind of panel do you have in mind. Would be general to ML, or specific to the revision scoring project?

ToAruShiroiNeko moved this task from Review to Done on the Scoring-platform-team (Current) board.

Yes this was filed on time.

Halfak closed this task as Resolved.Mar 14 2016, 3:33 PM